@media (min-width: 1024px) and (max-width: 1220px) {

    .logo img {
        width: 100%;
    }

    .logo {
        margin: 30px auto 0px auto;
        width: 50%;
    }

    .search-group {
        margin: 0 auto 20px auto;
        width: 75%;
    }

    .tablet-hide{
        display:none;
    }

    .logo-search{
        margin-top: -2px !important;
        width: 25% !important;
        margin-left: -10px;
    }


}

@media (min-width: 768px) and (max-width: 1023px) {

    .logo img {
        width: 100%;
    }

    .nav.nav-lg > li > a {
        padding: 11px 16px;
    }

    .tabletp-hide{
        display:none;
    }

    .logo-search {
        margin-top: 3px !important;
        width: 30% !important;
        margin-left: -9px;
    }

    .search-groupe-recherche{
        width: 70% !important;
    }

    .map-container {
       width: 650px;
    }

    .tooltip{
        display:none !important;
    }


    .logo {
        margin: 30px auto 0px auto;
        width: 50%;
    }

    .search-group {
        margin: 0 auto 20px auto;
        width: 90%;
    }

    .panel-heading .heading-elements-toggle .icon-menu{
        display:none;
    }

    .mobile-tools{
        width:50%;
    }

    .logo {
        margin: 40px auto 0px auto;
        width: 50%;
    }

    .navbar-right .dropdown-menu {
        left: auto;
        right: 0;
    }

    .navbar-inverse .dropdown-content-footer {
        background-color: #fff;
        color: #333;
        border-color: transparent;
        border-radius: 0;
    }

    .navbar-inverse .dropdown-content-footer a {
        color: #333;
    }

}

@media (max-width: 767px) {

    .logo img {
        width: 100%;
    }

    .content{
        padding-left:20px !important;
    }

    .search-results-tabs{
        display:none;
    }

    .logo-search {
        margin-top: -17px !important;
        width: 100% !important;
        padding-bottom: 15px;
    }

    .pagination-flat.pagination-xs > li > a, .pagination-flat.pagination-xs > li > span {
        min-width: 25px;
    }

    .pagination-xs > li > a, .pagination-xs > li > span {
        padding: 5px 8px;
        font-size: 12px;
        line-height: 1.6666667;
    }

    .pagination {
        margin-top: 0;
        margin-bottom: 30px !important;
    }

    .search-groupe-recherche{
        width: 100% !important;
    }

    .mobile-hide{
        display:none !important;
    }

    .map-container {
        height: 300px;
        margin-top:-50px;
    }

    .mobile-select{
        display:block;
    }

    .has-feedback-left .form-control.input-xlg {
        padding-right: 10px;
        padding-left: 10px;
    }

    .tooltip {
        display: none !important;
    }

    .tools-search {
        display: none !important;
    }

    .navbar-nav > li {
        float: left;
    }

    .visible-xs-inline-block{
        display:none !important;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-nav {
        /* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */
        /* float: right; */
        float: left;
    }

    .navbar-right{
        float:right !important;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #555;
    }

    .dropdown-menu {
        min-width: 230px;
    }

    .navbar-right .dropdown-menu {
        left: auto;
        right: 0;
    }

    .navbar-inverse .dropdown-menu .media-body a, .navbar-inverse .dropdown-menu .table a {
        color: #333;
    }

    .contact-list{
        min-width: 190px !important;
    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 1px;
        border-top-width: 0;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #ddd;
    }

    .navbar-inverse .dropdown-content-footer a {
        color: #333;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        height: 42px;
    }

    .navbar-nav > .dropdown-user > a, .navbar-nav > .dropdown-user > a > span {
        padding-top: 9px;
        padding-bottom: 7px;
    }


    .logo {
        margin: 40px auto 0px auto;
        width: 100%;
    }

    .dropdown-menu > li > a {
        white-space: normal;
    }

    .search-option-buttons .dropdown-menu i{
        display:none;
    }

    .search-option-buttons .dropdown-menu {
        width:100%;
    }

    .panel-body {
        padding: 0px;
    }

    .mobile-tools ul{
        text-align: center !important;
        float:none !important;
    }

    .mobile-tools ul .dropdown{
        float:none !important;
    }

    .mobile-tools ul li a{
        padding: 10px 0px;
    }

    .search-group {
        margin: 0 auto 20px auto;
        width: 100%;
    }

    .panel-heading .heading-elements-toggle .icon-menu{
        display:none;
    }

    .login-container .footer {
        padding: -40px;
    }

}


